11 Replies Latest reply: Mar 24, 2010 1:45 PM by eidnolb onlyone RSS

    Keep getting the error I need to install the latest flash player, although I did

    Jarno91

      Hi all.

      I have a very rare issue with flash player.

      First some information:

      I'm using Windows Vista 64-bit, and the latest Mozilla Firefox.

       

      When I want to wath a movie on Facebook, ik keep getting the message 'Upgrade needed for Flash player. To view this, you need to download and install the latest version of Adobe Flash Player'

      I already did this like a thousand times..

      I also first used the uninstaller, than installed it again, but I keep getting the message. I have the same problem with IE also.

      Hope you can help me.

      Grts